### Function

# Gdk ColorState get_srgb

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_color_state_get_srgb (
      void
    )

#### Description [src]

Returns the color state object representing the sRGB color space.

This color state uses the primaries defined by BT.709-6 and the transfer function defined by IEC 61966-2-1.

It is equivalent to the Cicp tuple 1/13/0/1.

See e.g. the CSS Color Module for details about this colorstate.

Available since: 4.16

#### Return value

Type: `GdkColorState`

The color state object for sRGB.

The caller of the function takes ownership of the data, and is responsible for freeing it.